/* ver 2011Sept9 */
/* 2013 - unused AFAIK .datainfo {
 text-align: center; color: #333; font-size: 0.9em;
 margin: 10px; padding: 3px;
 border-width: 1px; border-style: dashed; border-color: #F00;
} */

a.btn-timetable {background-color: #CCC; display: inline; padding: .25em;}
caption a.btn-timetable {background-color: #EAEAEA; margin: 0; padding: .1em;}
caption, .paperheader {
 font-weight: bold; font-size: .9em;
 background: #cccccc; text-align:center;
 border-bottom: 1px solid #DDD;
}
caption {
    height: 35px;
    padding: 0.5em 0em;
}

th {
 background: #CCC;
}
/* 2013 - marking as duplicate caption, th.paperheader {
 font-weight: bold; font-size: .8em; background: #CCC;
} */
.smallnote {
 font-size: .85em;
}
.paperheadernote {
 font-weight: normal;
}
.blankcell {
 background: #EEE;
}
.valuecell {
 font-size: .85em; margin-top: 0px; margin-left: 1px; margin-bottom: 0px; text-align: left; background-color: #fff;
}
.tight {
 margin-top: 0px; margin-bottom: 0px;
}

.info {
 border: thin dashed #f00; padding: 0.5em; font-style: italic; margin-bottom:0.5em;
}



table.results {/* width: 100%; */}
table.results td,th {
 padding-left: .2em; padding-right: .5em;
}

/* used in daysAcross within a customtt */
.timetableheader {
 font-weight: bold; font-size: .8em; 
 /* border: 5px solid #3F3; */
 background: #CCC;
}

table.customtt {
 border:1px solid #ccc;
 margin:1em 0;
 padding:0;
 border-collapse:collapse;
}
table.customtt td {
 padding: 0.25em 0.5em;
 border:1px solid #ccc;
 margin:0;
}
table.customtt th {
 padding: 0.25em 0.5em;
 background-color: #ccc;
 border:1px solid #ccc;
 margin:0;
}
table.customtt td.blankcell {
 background-color: #eee;
}


/* table.paperSchedule { width: 100%; padding: 1em; margin-right: 2em; border: none; }
table.paperSchedule colgroup {}
table.paperSchedule th,td {padding-left: .2em; } */

/* Following checked and updated for 2013 */
.attendance { padding: 0.5em 1em; background: #F90; }
.attendance p { margin-top: 0.5em; margin-bottom: 0; }
.attendance dt { font-weight: bold; }
.attendance dd { margin-bottom: 5px; }
.error { margin-bottom: 0.5em; padding: 0.25em 1em; background: #EDD; border: 1px solid #DCC; }
.error h2 { margin-top: 0.5em;}

.even { background-color: #ddd; text-align: left; }
.odd { background: #eee; text-align: left; }

.paperSchedule th.activity-type { padding-left: 1em; }
.paperSchedule th.activity, .paperSchedule td.activity {text-align: center;}

/* 2013 additions */
article { border-bottom: 1px solid #333; clear: both; padding-top: 0.25em;}
h1 > img { display: block; float: left; margin-right: 0.2em; }
h2 > img { display: block; float:left; margin-right: 1em; margin-bottom: 1em; }
/* article h2 { } */

/* Timetable specific print styles */
@media print {
 #headSection, #footer { display: none;}
 #content.wide {width: auto; padding: 0;}
 h1 {font-size: 1em; padding-top: 0.1em;}
 p.attendance {font-size: 0.8em; margin: 0; padding: 0;}
 div.attendance {border: none; /*thin solid #000; */}
 div.attendance p,dl {padding: 0;}
 div.attendance dt,dd {font-size: 0.8em; display: inline;}
 div.attendance dd {clear: left; padding-left: 0.2em; padding-right: 2em;}
 table.customtt {margin-left: 0; margin-right: 0; width: 100%;}
 table.customtt td {font-size: 0.8em;}
 /* table.customtt {border: 5px solid #999;} */
 #footer+p.printerOnly {word-wrap: break-word;}
}

/* 2016 */
form.form-inline legend, form.form-horizontal legend {width: auto; border: 0; padding: 0 1em;}
form.form-inline fieldset, form.form-horizontal fieldset {padding: 0.1em 0.9em 1.5em; border: 1px solid #CCC;}
caption {padding-left: 1em;}